
/*	Description:    IE fixes 6+7 ---- Why on Earth are you still using IE?
/*************************************************************************/

/* IE 6 */

/* Hintergrundbild verlinken */
* html #promocontainer {width:1200px; height:800px; height:600px; left:0; position:absolute; z-index:1;}
* html #promocontainer a {display:block; width:1200px; right:0; z-index:2}

/* main-layout */
* html h1 {margin:0;}
* html #wrapper {margin:0 0 0 -5px;}
* html #wrap {padding:0; margin:0 -62px 0 0;}
* html #contentwrap {position:relative; padding:0 0 0 15px; margin:0 0 0 0;}

/* left-nav */
* html ul#acc a {height:17px;}
.head-l {margin:0 0 0 0;}

/* right-nav */
* html .loginbox {margin-top:0;}

/* top-nav */
* html .menu li a:hover {color:#FFF; background:url("../images/btn_topnav.jpg") no-repeat center -70px; width:120px;}
* html .menu li a.current {color:#FFF; background:url("../images/btn_topnav.jpg") no-repeat center -70px;}
* html .menu li li a {position:relative; width:119px; padding:3px 10px; color:#FFF; background:#A4C0A4; border-bottom:1px solid #FFF;}
* html .menu li li a:hover, * html .menu li li.sfHover {width:119px; color:#FFF; background:#005600;}

/* Produktboxen auf Shopstartseiten + Produktseite */
* html dl.small {height:343px;}
* html dd.small {height:45px; margin:-20px 0 15px 0; position:relative;}
* html .morelink {height:40px; padding:10px 0 0 0; position:relative; background:url("../images/bg_morelink.jpg") no-repeat 0 bottom;}
* html .preis {margin:15px 10px 0 0;}
* html .link {margin:15px 0 0 0; padding:0; position:relative;}

/* Listboxen auf Shoplister */
* html dl.gal {width:135px; height:243px; float:left; position:relative; overflow:hidden; margin:0 10px 10px 0; background:url("../images/bg_galbox_u.gif") repeat-x 0 bottom;}
* html dt.gal {margin:0; padding:0;}
* html dd.gal {height:45px; margin:0; padding:0 10px 0 10px; font:normal 11px/100% Arial;}
* html .morelinkgal {height:32px; margin:1px 0 0 0; padding:8px 0 0 10px; position:relative; background:url("../images/bg_morelinkgal.jpg") no-repeat 0 bottom;}

/* Listboxen auf Shoplister */
dl.list {width:570px; min-height:125px; float:left; position:relative; overflow:hidden; margin:0 38px 15px 0; background:url("../images/bg_bigbox_u.gif") repeat-x 0 bottom;}
dt.list {margin:0; padding:0; font-weight:bold;}
dd.list {min-height:50px; margin:0; padding:10px; font:normal 11px/110% Arial;}

/* Box-Galerieansicht auf Shoplister */
* html .gallook {width:570px; height:70px; float:left; position:relative; overflow:hidden; margin:10px 23px -20px 0; padding:15px; background:url("../images/bg_gallook.gif") no-repeat 0 0}

/* Description: sliding-door button */
* html .kdcntr {background:url("../images/bg_button_kdcntr_l.gif") no-repeat left 0; font:bold 14px Arial, sans-serif; color:#222; text-decoration:none; display:block;
float:left; width:125px; height:125px; margin:0 3px 0 0; padding:0; cursor:pointer;}


/* IE 7 */
/* Hintergrundbild verlinken */
*+html #promocontainer {width:1200px; height:800px; height:600px; left:0; position:absolute; z-index:1;}
*+html #promocontainer a {display:block; width:1200px; right:0; z-index:2;}

/* Produktboxen auf Shopstartseiten + Produktseite */
*+html dl.small {width:265px; height:315px; float:left; position:relative; overflow:hidden; margin:0 39px 15px 0; background:url("../images/bg_startbox_u.gif") repeat-x 0 bottom;}
*+html .preis {width:140px; margin:0 10px 0 0; padding:10px 0 0 0; float:left;}
*+html .link {width:90px; padding:2px 0 5px 0; float:left;}
*+html .morelink {height:30px; margin:0; padding:0 0 5px 0; position:relative; background:#f60 url("../images/bg_morelink.jpg") no-repeat 0 bottom;}

*+html {padding:0; margin:0; background:#000022; overflow-x:hidden}
*+html h1 {margin:20px 0 0 0;}

*+html #contentwrap {padding:10px 0 0 0;}
*+html .smallbox_head {margin:0;}

/* Box-Galerieansicht auf Shoplister */
*+html .gallook {margin:0 0 -15px 0;}


/* ACC-Menu */
*+html li a {display:inline-block;}
*+html li a {display:block;}
